BANK KALTENG - Bug #1265

perbaikin lokasi employee office dan jarak di absensi mobile.
06/23/2022 03:08 PM - Fachrul Hardianto

Status: Closed Start date: 06/23/2022
Priority: High Due date: 06/28/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

mang wanto,

mohon di bantu perbaiki filter lokasi employee office pada aplikasi mobile, dan perbaiki parameter kunci jarak untuk absensi di
mobile.

Terimakasih

History

#1 - 06/28/2022 04:01 PM - Kezia Pawitra Yulianti
- Due date set to 06/28/2022

- Status changed from New to Assigned

#2 - 06/28/2022 05:40 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

perbaikan di iis setingal globalization di asp.net arahkan ke en us, lalu bawahnya di set false

#3 - 07/11/2022 09:38 PM - Fachrul Hardianto
- Status changed from QA Test to Closed
